body{
	margin: 0px;
	
	colour: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; /*or any other font family you prefer*/
	line-height: 1.750em;
	font-size: 1.064em;
	left: auto;
	width: 85%;
	margin-right: 10%;
	margin-left: 10%;
}
.lineheight {
	line-height: 36px;
}

@media only screen and (min-device-width: 769px) {

.box {
	float:left;
	margin-left: 0px;
	margin-right: 10px;
	font-size: 14px;
	border-top: thin solid #FF9900;
	border-bottom: thin solid #FF9900;
	border-right: thin solid #FF9900;
	border-left:thin solid #FF9900;
	
}
}

@media all and (max-width: 768px) and (min-width: 480px) {
.box {
	float:right;
	margin-left: 10px;
	margin-right: 0px;
	font-size: 14px;
	border-top: thin solid #FF9900;
	border-bottom: thin solid #FF9900;
	border-right: thin solid #FF9900;
	border-left:thin solid #FF9900;
	
}
}

@media all and (max-width: 479px) {
.box {
	
	margin-left: 10px;
	margin-right: 5px;
	font-size: 14px;
	border-top: thin solid #FF9900;
	border-bottom: thin solid #FF9900;
	border-right: thin solid #FF9900;
	border-left:thin solid #FF9900;
	
}

}


a:hover {
	color: #e17100;
	background-color:#FAE1AE;
}
a[href$=jpg], a[href$=jpeg], a[href$=jpe], a[href$=png], a[href$=gif] {
    text-decoration: none;
    border: 0 none;
    background-color: transparent;
    }
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	color: #FFFFFF;
}


.border-flexi {
	border: thin solid #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.875em;
}


.ads {
	float: none;
	left: 123px;
	padding-left: 123px;
}

.border {
	border: thin solid #ff9900;
	text-align: center;
	background-color: #ffffff;
	width: 350px;
}


a:visited {
	color: #330066;
	text-align: left;
}



.relatedpages {
	float: none;
	text-align: center;
	clear: right;
	right: 100px;
	left: 336px;
	padding-left: 336px;
}


.tablelikesquare {
	float: left;
	overflow: visible;
	margin-right: 3px;
	padding-right: 2px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #f5bd50;
	border-right-color: #f5bd50;
	border-bottom-color: #f5bd50;
	border-left-color: #f5bd50;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #0000FF;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	line-height: 1.750em;
	
}
.search {
	width: 200px;
	overflow: hidden;
}


h4 {
	font-family: "Trebuchet MS";
	font-size: 1.064em;
	color: #0000FF;
}






h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	color: #000000;
	font-style: normal;
	line-height: 28px;
	vertical-align: top;
	padding-top: 2px;
	
	z-index: auto;
	clear: none;
	margin-top: 2px;
	float: none;
	left: 330px;
	top: 1px;

}
.imagerotator{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	font-style: normal;
	width: 262px;
	vertical-align: top;
	padding-top: 2px;
	position: absolute;
	z-index: auto;
	clear: none;
	margin-top: 2px;
	float: none;
	left: 400px;
	top: 1px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	color: #0000FF;
	line-height: normal;
	font-weight: bold;


}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	color: #0000FF;
}

.textformat {
	white-space: normal;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	font-variant: normal;
	color: #FF0000;
	font-size: 1.064em;
	font-weight: bold;

}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	font-style: normal;
	text-transform: none;



}
.socialbox {
	background-color: #F5BD50;
	height: 20px;
}


.fonting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	line-height: 1.750em;

}

.smalltype {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #0000FF;
	font-weight: normal;
	line-height: 14px;
	border-top-color: ff9900;
	border-right-color: ff9900;
	border-bottom-color: ff9900;
	border-left-color: ff9900;
	
}
.ferrytable {
font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: lighter;

}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	font-weight: bold;
	color: #0000FF;
}


.borders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #FF9900;
	margin-right: 3px;
	padding-right: 3px;
	background-color:#FFFFFF;


}


img {
    max-width: 100%;
}
.tablelike {
	margin: auto;
	padding: 1px;
	float: none;
	height: auto;
	width: 340px;
	border: thin solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: none;
	text-align: left;
	background-color: #F5BD50;
	font-style: italic;
	font-variant: small-caps;
	color: #0000FF;



}
.closedborders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	line-height: 26px;
	background-color: #ffffff;
	text-indent: 2px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	
}
.indexborders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	line-height: 24px;
	background-color: #ffffff;
	text-indent: 2px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	margin-right: auto;
	margin-left: auto;
	}
.headingsix {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
#allover {
	width: 100%;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	position: relative;
	height: 100%;
	text-align: left;
	line-height: 24px;
	left: auto;
	right: auto;
	border-top-width: thick;
	background-color: ffffff;
	top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	line-height: 24px;
	margin-right: auto;
	margin-left: auto;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFFFFF;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.searchbox {
	width: 330px;
	float: right;
	right: 30%;
	
}
.searchboxhome {
	width: 300px;
	float: left;
	left: 50%
	
}

.head2 {
	font-family: "Trebuchet MS";
	font-size: 1.125em;
	font-weight: bolder;
	color: #0000FF;
}

.tablereplace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.68em;
	float: right;
	overflow: visible;
	width:10%
	margin-left: 5px;
	padding-right: 0px;
	font-weight: normal;
	color: #0000FF;
	
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
}
.tablereplaceallborders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: visible;
	margin-right: 1px;
	padding-right: 0px;
	font-weight: normal;
	color: #0000FF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: medium;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	border-right-color: #FF9900;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9900;
	background-color: #FFFFFF;
	text-align: center;	
}

.highlights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	background-color: #F5BD50;
	width: 336px;
	font-weight: bolder;
	font-variant: small-caps;
	float: left;
	font-style: italic;
	color: #0000FF;
}
.highlights200 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	background-color: #F5BD50;
	width: 200px;
	font-weight: bolder;
	font-variant: small-caps;
	float: left;
	font-style: italic;
	color: #0000FF;
}

.cellborders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	border: 1px solid #FF9900;
	text-align: center;
	width: 336px;
	float: left;
}


tablereplacesquare {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	text-align: center;
	overflow: visible;
	width: 250px;
	border: 1px none #FF9900;
	background-color: #FFFFFF;
}
.reverse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
}

tablereplacerightsquare {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: right;
	margin-right: 5px;
	padding-right: 5px;
	margin-left: 10px;
	padding-left: 5px;
	text-align: center;
	overflow: visible;
	width: 250px;
	border: 5px none #FF9900;
	font-weight: bold;
	color: #0000FF;
	background-color: #FFFFFF;
	
}
.socialsquare {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: right;
	margin-right: 5px;
	padding-right: 5px;
	
	text-align: center;
	overflow: visible;
	
	border: 5px none #FF9900;
	font-weight: bold;
	color: #0000FF;
	}
.newcolumnrightline {
	float: left;
	height: auto;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f5bd50;
	margin-right: 5px;
	background-color: #FFFFFF;
}

.tablereplacerightsquare {
	float: right;
	width: auto;
	border: thin none #f5bd50;
	overflow: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	background-color: #FFFFFF;
	text-align: center;
}


h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: bold;
	color: #0000FF;
}
.newcolumn {
	float: left;
	height: 100%;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-align: center;
	padding-right: 10px;
	background-color: #FFFFFF;
}

.flashing {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	
}

.Heading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
}
.index {
	float: none;
	width: auto;
	left: 50px;
}
.sideborders {
	border-right-style: none;
	border-left-style: solid;
	border-top-color: #ff9900;
	border-right-color: #ff9900;
	border-bottom-color: #FFFFFF;
	border-left-color: #ff9900;
	border-right-width: thin;
	border-left-width: thin;
	border-top-width: thin;
	visibility: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.125em;

}
bluebackrund {
	background-color: B5CEFF;
	width: 250px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #0000FF;
}
.BookingHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: bold;
}
.simpleborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #FF9900;


	height: auto
	width: auto
;
	text-align: center;
	width: 250px;
	float: right;
}


.simplecenterborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #FF9900;
	text-align: center;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	
}
.simplecenterautowidth {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #FF9900;


	height: auto
	width: auto
;
	text-align: center;
	width: auto;
	
}
.simplecenter350 {
ont-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.064em;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #FF9900;
	width: 300px;
	
}

.image {
	
background-position: center;
	background-color: #AFD2F3;
	background-image: url(pix/tileblank.png);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: repeat;
}
	
	.image a:link {color: #FFFFFF;}
	.image a:visited {color: #FFFFFF;}
}

.stretch {
	visibility: hidden;
	overflow: visible;
}
.titletext {
	vertical-align: top;
	float: left;
}
columntext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	line-height: 2px;
}
.alignright {
	float: right;
}
.F5BD50bkground {
	background-color: #F5BD50;
}
.tablereplaceborders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	overflow: visible;
	margin-right: 5px;
	padding-right: 0px;
	font-weight: normal;
	color: #0000FF;
	border-top-width: 0px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FF9900;
	border-right-color: #ff9900;
	background-color: #FFFFFF;
}
.tablerightsquareborders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: right;
	overflow: visible;
	margin-left: 5px;
	padding-left: 0px;
	font-weight: normal;
	color: #0000FF;
	border-top-width: 0px;
	border-left-width: thin;
	border-bottom-width: thin;
	border-right-width: 0px;
	border-top-style: none;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: none;
	border-bottom-color: #FF9900;
	border-left-color: #ff9900;
	background-color: #FAECBD;
}
#twitter {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:430px;
border:1px solid #c9c9c9;
}
#twitter_t {
width:405px;
height: 44px;
background:#c68aeb url(yourimagehere);
color:#fff;
text-shadow:.5px .5px #333;
font-size:1.125em;
font-family:Verdana;
padding-top:20px;
padding-left:25px;
}
#twitter_m {
width: 400px;
padding: 0 15px;
background:#f7effc;
}
#twitter_container {
min-height:45px;
height:auto !important;
height:40px;
padding-bottom:5px;
padding-top:5px;
}
#twitter_update_list {
width: 413px;
padding: 0;
overflow: hidden;
font-family: Verdana;
font-size: 1.064em;
font-style: italic;
color: #31353d;
line-height: 1.064em;
font-weight:bold;
margin-left:-13px;
}
#twitter_update_list li {
width: 400px;
list-style: none;
padding:15px;
border-bottom: dotted 1px #ccc;
}
#twitter_update_list li a {
color:#631891;
text-decoration: none;
}
#twitter_update_list li a:hover {
color: #31353d;
}
#twitter_b {
width: 430px;
height: 29px;
background:#c68aeb url(yourimagehere);
}
.para500 {
	width: 500px;
	float: left;
	overflow: auto;
	position: absolute;
	visibility: visible;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	
}
.rightindex {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	line-height: 24px;
	background-color: #f5bd50;
	text-align: center;
	float: right;
	width: 200px;
}
@media all and (min-width: 769px) {
.wrap {
display: table;

font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 1.750em;
	font-size: 1.064em;
}
}

.leftindex {
display: table-cell;
width: 14%;
padding-right: 10px;
.logoimage {
	max-width: 100%;
    height: auto;
	margin-bottom:5px;


}
.homelogoimage {
	max-width: 100%;
    height: auto;
	margin-bottom:8px;
	margin-top: 6px;

}
.horizontalcontent {
	width: 75%;
	margin-left: auto;
    margin-right: auto;
    
}

.relpages {
	width: 40%;
	margin-left: auto;
    margin-right: auto;
	border: 1px solid #FF9900;
	font-size: 1.000em;
    
}

li {
	list-style-type: square;
	
}
img {
    max-width: 100%;
}